Subject: Death of Bob Taft

From: George R Famini <[email-masked]>
Date: Mon, 12 Feb 96 15:08:36 EST

I know that this is not normally posted to this list, but  many
of you on the list no doubt knew, or knew of Bob Taft. 

For those of you that are interested:

Bob Taft, professor emeritus  from UC-Irvine, and one of the pioneers
of linear free energy relationships, passed away last Friday evening.
Bob was instrumental in extending the LFER technique developed
by Louis Hammett.  In later years, he, along with Mort Kamlet
and Mike Abraham, promulgated the linear solvation energy relationship.

No doubt the field of physical organic chemistry will sorely miss
Bob.

				George Famini
				COMP Program Chair
				(and a fried of Bob's)